/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 4, 2015, 2:54:55 PM
    Author     : dhaval.panchal
*/
@media (min-width: 2400px) {
    .retailPage .link-group.aboutIcons a,
    .servicesPage .link-group.aboutIcons a,
    .projectPage .link-group.aboutIcons a {
        top: -234px;
        width: 200px;
        padding-left: 25px;
        padding-right: 25px;
    }
    .projectSingleDivider {
        max-width: 2400px;
    }
}
@media (min-width: 1600px) {
    .headMenu .navbar-right {
        padding-left: 30px;
        padding-right: 30px;
    }
    a.privacyPolicy.marL100 {
        margin-left: 150px;
    }
}
@media (min-width: 1280px) {

}
@media (min-width: 992px) {

}
@media (min-width: 768px) {

}
@media (min-width: 1600px) and (max-width: 2399px) {
    .fullwidthContainer {
        width: 1600px;
    }
    .headMenu .navbar-header {
        margin-left: -80px;
        width: 520px;
        height: 144px;
        margin-top: -20px;
    }
    .headMenu .navbarClass a {
        height: 100px;
        margin: 0 20px;
        padding: 40px 0;
    }
    .headMenu .navbar-brand {
        padding: 35px;
    }
    .headMenu .navbar {
        top: 35px;
    }
    .navbarClass li.current-menu-item a,
    .navbarClass > ul > li.current-menu-parent a,
    .navbarClass li:hover a {
        border-bottom-width: 10px;
    }
    .link-group a {
        padding: 15px 40px;
    }
    .link-group.aboutIcons a {
        top: -192px;
    }
    .copyright {
        padding-right: 210px;
    }
    .retailPage .link-group.aboutIcons a,
    .servicesPage .link-group.aboutIcons a,
    .projectPage .link-group.aboutIcons a {
        top: -214px;
        width: 200px;
        padding-left: 25px;
        padding-right: 25px;
    }
    .projectSingleDivider {
        max-width: 1600px;
    }
}
@media (min-width: 1280px) and (max-width: 2399px) {

}
@media (min-width: 1280px) and (max-width: 1599px) {
    .cmsPage h1.entry-title{
        font-size: 34px !important;
        line-height: 40px !important;
    }
    .cmsPage h2{
        font-size: 32px !important;
        line-height: 40px !important;
    }
    .fullwidthContainer {
        width: 1280px;
    }
    .newsletterFormWrapper {
        width: 300px;
    }
    .headMenu .navbar-brand {
        padding: 20px 25px;
    }
    .headMenu .navbar-header {
        height: 114px;
        margin-left: -40px;
        margin-top: -14px;
        width: 400px;
    }
    .navbar-brand > img {
        max-width: 100%;
    }
    .headMenu .navbar {
        top: 25px;
    }
    .headMenu .navbarClass a {
        height: 80px;
        margin: 0 10px;
        padding: 30px 0;
        font-size: 16px;
        line-height: 24px;
    }
    .navbarClass li.current-menu-item a,
    .navbarClass > ul > li.current-menu-parent a,
    .navbarClass li:hover a {
        border-bottom-width: 8px;
    }
    .copyright span.pull-right.ttu {
        float: none !important;
        margin-left: 100px;
    }
    .link-group a {
        padding: 15px 40px;
    }
    .link-group.aboutIcons a {
        top: -192px;
    }
    .locationWiseMallName {
        width: 300px;
    }
    .retailPage .link-group.aboutIcons a,
    .servicesPage .link-group.aboutIcons a,
    .projectPage .link-group.aboutIcons a {
        top: -214px;
    }
    a.privacyPolicy.marL100 {
        margin-left: 150px;
    }
}
@media (min-width: 768px) and (max-width: 1279px) {
    .projectBannerHeading h3{
        font-size: 30px;
        line-height: 40px;
    }
    .contactPage .textBannerSection h1{
        font-size: 30px;
        line-height: 40px;
    }
    .headMenu .navbar-header.sticky {
        height: auto !important;
    }
    .headMenu .navbar {
        top: 20px;
    }
    .headMenu .navbar-header {
        height: 82px;
        margin-left: -40px;
        margin-top: -10px;
        width: 320px;
    }
    .headMenu .navbar-brand {
        padding: 10px;
    }
    .navbar-brand > img {
        width: 260px;
    }
    .headMenu .navbarClass a {
        height: 60px;
        margin: 0 10px;
        padding: 22px 0;
        font-size: 12px;
        line-height: 16px;
    }
    .navbarClass li.current-menu-item a,
    .navbarClass > ul > li.current-menu-parent a,
    .navbarClass li:hover a {
        border-bottom-width: 8px;
    }
    .headBannerWrap .bx-wrapper .bx-pager,
    .headBannerWrap .bx-wrapper .bx-controls-auto {
        bottom: 10px;
        padding: 0 20px 0 0;
    }
    .link-group a {
        padding: 10px 30px;
        max-width: 175px;
    }
    .optionOuterWrap {
        padding: 30px;
    }
    .singlePortfolioWrap {
        margin-bottom: 20px;
        padding: 20px;
    }
    .singleContactDetail img {
        margin-right: 5px;
        width: 30px;
    }
    .singleContactDetail span {
        font-size: 14px;
        line-height: 24px;
        width: 170px;
    }
    .singleContactDetail span a {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 170px;
        display: inline-block;
    }
    .singleContactDetail span.inlineTop {
        margin-top: 5px;
    }
    .footerListWrapper ul {
        font-size: 14px;
        line-height: 16px;
        margin-right: 25px;
        width: 170px;
    }
    .footerList.footerList3 {
        width: 220px;
        padding-top: 30px;
    }
    .footerList3 a {
        max-width: 100%;
        display: inline-block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .footerList3 li {
        margin-bottom: 45px;
    }
    .footerListWrapper {
        padding-left: 0;
        padding-right: 0;
    }
    .newsletterFormWrapper {
        width: 250px;
    }
    .footerList1 li,
    .footerList2 li {
        margin-bottom: 15px;
    }
    .copyright {
        margin-top: 10px;
        padding-left: 0;
        font-size: 14px;
        line-height: 16px;
    }
    .copyright > a {
        margin-left: 30px;
    }
    .copyright span.pull-right.ttu {
        float: none !important;
        margin-left: 30px;
    }
    .link-group.aboutIcons a {
        font-size: 14px;
        line-height: 18px;
        top: -178px;
        padding-left: 10px;
        padding-right: 10px;
        width: 200px;
    }
    .retailPage .link-group a span,
    .servicesPage .link-group a span,
    .projectPage .link-group a span {
        height: 36px;
    }
    .retailPage .link-group.aboutIcons a,
    .servicesPage .link-group.aboutIcons a,
    .projectPage .link-group.aboutIcons a {
        top: -196px;
    }
    .locationWiseMallName {
        line-height: 24px;
        font-size: 14px;
        padding: 15px 15px;
        width: 250px;
    }
    .locationCode {
        line-height: 24px;
        font-size: 14px;
        padding: 15px 5px;
    }
    .locationWiseMallLink {
        line-height: 24px;
        font-size: 14px;
        padding: 10px 30px;
    }
    .locationWiseMallNameList li img {
        margin-right: 15px;
        width: 30px;
    }
    .locationWiseMallLinkImage {
        height: 30px;
        width: 30px;
        background-size: 30px;
    }
    .brochureDownload {
        font-size: 14px;
        line-height: 16px;
        padding: 10px 20px;
    }
    .brochureDownload img {
        margin-right: 15px;
        width: 30px;
    }
    .submitBtnWrap .submitBtn img {
        margin-right: 15px;
        width: 30px;
    }
    .submitBtnWrap .submitBtn {
        padding: 10px 30px;
    }
    .contactPersonDetailInner {
        padding: 20px;
    }
    .contactPersonPhoto {
        width: 80px;
        left: -70px;
        top: 30px;
    }
    .contactPersonDetailInner li img {
        width: 30px;
    }
    .contactPersonDetailInner li span {
        width: 200px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .centreDetails {
        padding: 30px;
    }
    .centreDetails li img {
        width: 30px;
        vertical-align: top;
    }
    .centreDetails li span {
        vertical-align: top;
        width: 130px;
        margin-top: 4px;
    }
    .galleryBannerList li {
        width: 235px;
    }
    .galleryBannerList li.double {
        width: 470px;
    }
    .contactDetailSection {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .shoppingMallInfo {
        padding: 10px 10px 0;
    }
    .shoppingMallInnerInfo ul li img {
        width: 30px;
    }
    .shoppingMallInnerInfo li,
    .shoppingMallInnerInfo li a {
        font-size: 14px;
    }
    .jobApplicationsEndWrap {
        margin-left: -10px;
        margin-right: -10px;
        padding: 10px;
    }
    .shoppingMallJobDetails {
        padding: 10px;
    }
    .jobQuotesWrap {
        padding: 15px;
    }
    .servicesOfferedPersonInfo {
        padding: 20px;
    }
    .servicesOfferedPersonInfo ul li img {
        width: 30px;
    }
    .actionBtn .readMoreIcon {
        margin-right: 10px;
        width: 30px;
    }
}
@media (min-width: 992px) and (max-width: 1279px) {
    .fullwidthContainer {
        width: 992px;
    }
    .cmsPage h1.entry-title{
        font-size: 34px !important;
        line-height: 40px !important;
    }
    .cmsPage h2{
        font-size: 32px !important;
        line-height: 40px !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .cmsPage h1.entry-title{
        font-size: 30px !important;
        line-height: 40px !important;
    }
    .cmsPage h2{
        font-size: 28px !important;
        line-height: 40px !important;
    }
    .fullwidthContainer {
        width: 768px;
    }
    .navbar-brand > img {
        width: 150px;
    }
    .headMenu .navbar {
        top: 10px;
    }
    .headMenu .navbar-header {
        height: 56px;
        margin-left: -20px;
        margin-top: -8px;
        width: 180px;
    }
    .headMenu .navbarClass a {
        height: 40px;
        margin: 0 5px;
        padding: 13px 0;
        font-size: 10px;
        line-height: 14px;
    }
    .navbarClass li.current-menu-item a,
    .navbarClass > ul > li.current-menu-parent a,
    .navbarClass li:hover a {
        border-bottom-width: 5px;
    }
    .textBannerSection {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .textBannerSection h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .homePage .textBannerSection h1 {
        font-size: 34px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .textBannerSection p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 0;
    }
    .teamInfoOverview {
        font-size: 14px;
        line-height: 24px;
    }
    .homePage .textBannerSection p {
        margin-bottom: 20px;
        line-height: 24px;
    }
    .link-group a img {
        margin-bottom: 10px;
        width: 50px;
    }
    .link-group a {
        font-size: 14px;
    }
    .optionSelection h3 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .optionOuterWrap {
        padding: 15px;
    }
    .optionOuterWrap .optionOuter {
        padding-left: 35px;
    }
    .optionIcon {
        width: 30px;
    }
    .optionOuterWrap h4 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .optionOuterWrap p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .actionBtn .readMoreIcon {
        margin-right: 10px;
        width: 30px;
    }
    .actionBtn {
        font-size: 14px;
    }
    .portfolioSection {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .portfolioSection h3.text-center {
        font-size: 30px;
        line-height: 40px;
    }
    .portfolioSection p.help-block {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .contactSection {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    #map {
        height: 200px;
    }
    .singleContactDetail {
        margin-bottom: 15px;
    }
    .copyright span.pull-right.ttu {
        margin-left: 0;
        display: block;
        margin-top: 10px;
    }
    .footerListWrapper ul {
        font-size: 14px;
        line-height: 16px;
        margin-right: 15px;
        width: 150px;
    }
    .footerList.footerList3 {
        width: 150px;
    }
    .footerList1 a,
    .footerList3 a {
        max-width: 100%;
        display: inline-block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .newsletterFormWrapper {
        width: 210px;
    }
    .link-group.aboutIcons a {
        top: -105px;
    }
    .retailPage .link-group.aboutIcons a,
    .servicesPage .link-group.aboutIcons a,
    .projectPage .link-group.aboutIcons a {
        top: -123px;
    }
    .aboutPage .textBannerSection h1 {
        margin-bottom: 20px;
    }
    .aboutPage .textBannerSection h4 {
        margin-bottom: 15px;
    }
    img.locationMap {
        margin-top: 0;
        max-width: 100%;
    }
    .locationWiseMallName {
        line-height: 24px;
        font-size: 14px;
        padding: 10px;
        width: 270px;
    }
    .locationCode {
        padding: 10px;
    }
    .locationWiseMallLink {
        padding: 10px;
        width: 100%;
        text-align: center;
    }
    .aboutPage .textBannerSection h1 {
        margin-bottom: 20px;
        font-size: 30px;
        line-height: 40px;
    }
    .timelineSection h3{
        font-size: 30px;
        line-height: 40px;
    }
    .timelineSection h3 img{
        width: 30px;
        height: auto;
        margin-right: 5px;
    }
    .teamSection h3 img{
        width: 55px;
        height: auto;
    }
    .aboutPage .textBannerSection h1 img {
        margin-right: 15px;
        vertical-align: middle;
        width: 30px;
    }
    .aboutPage .textBannerSection h1 span {
        vertical-align: middle;
    }
    .teamOverviewWrap li {
        margin-bottom: 20px;
    }
    .teamDetailsWrap > li {
        padding: 20px;
    }
    .teamDetailsWrap h4 {
        margin-bottom: 15px;
    }
    .teamDetailsWrap p {
        font-size: 14px;
        line-height: 24px;
    }
    .teamDetailsWrap h5 {
        font-size: 16px;
        line-height: 24px;
    }
    .teamDetailsWrap h6 {
        font-size: 14px;
        line-height: 24px;
    }
    .teamDetailsWrap ul li img {
        margin-right: 10px;
        width: 30px;
    }
    .teamDetailsWrap ul a {
        font-size: 14px;
    }
    .teamDetailsWrap li {
        margin-bottom: 10px;
    }
    .locationSection h3 {
        margin-top: 50px;
        margin-bottom: 20px;
        font-size: 30px;
        line-height: 40px;
    }
    .teamSection h3{
        font-size: 30px;
        line-height: 40px;
    }
    .aboutPage .imageBannerSection {
        padding-top: 30px;
        margin-bottom: 30px;
    }
    hr.portfolioSeparator {
        margin-bottom: 30px;
        margin-top: 30px;
        max-width: 768px;
    }
    .singlePortfolioHeading h3 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .singlePortfolioText p {
        font-size: 14px;
        line-height: 24px;
    }
    .singlePortfolioText li {
        background-position: 0 10px;
        font-size: 14px;
        line-height: 24px;
        padding-left: 25px;
    }
    .singlePortfolioHotLinks a {
        font-size: 14px;
    }
    .singlePortfolioHotLinks a img {
        margin-right: 10px;
        width: 30px;
    }
    .singlePortfolioContactDetails li img {
        margin-right: 10px;
        width: 30px;
    }
    .singlePortfolioContactDetails li {
        margin-bottom: 10px;
    }
    .singlePortfolioContactDetails ul {
        margin-top: 20px;
    }
    .leasingOptionSection h3 img {
        margin-right: 15px;
        vertical-align: middle;
        width: 30px;
    }
    .leasingOptionSection h3 span {
        vertical-align: middle;
    }
    .managementText h3.latoLightItalic {
        margin-bottom: 20px;
    }
    .managementText li {
        background-position: 0 10px;
        font-size: 14px;
        line-height: 24px;
        padding-left: 25px;
    }
    .galleryBannerList li {
        width: 180px;
    }
    .galleryBannerList li.double {
        width: 360px;
    }
    .managementSection {
        padding-bottom: 30px;
    }
    .gallerySection {
        margin-bottom: 30px;
    }
    .noVacancyBanner {
        padding-top: 40px;
        padding-bottom: 40px;
        height: auto;
    }
    .noVacancyBanner h2 {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .noVacancyBanner p {
        font-size: 14px;
        line-height: 24px;
    }
    .noVacantPositions {
        margin-bottom: 30px;
    }
    .servicesOfferedInfo p,
    .jobDescriptions p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .servicesOfferedInfo li,
    .jobDescriptions li {
        background-position: 0 10px;
        font-size: 14px;
        line-height: 24px;
        padding-left: 25px;
    }
    .jobQuotesWrap {
        margin-bottom: 15px;
    }
    .offeredServicesSection h3 img {
        margin-right: 10px;
        vertical-align: middle;
        width: 30px;
    }
    .offeredServicesSection h3 span {
        vertical-align: middle;
    }
}
@media (max-width: 767px) {
    .teamDetailsWrap li {
        padding: 15px;
    }
    .fullwidthContainer {
        width: 100%;
    }
    .headMenu .navbar {
        top: 0;
        z-index: 100;
    }
    .headMenu .navbar-header {
        background-color: transparent;
        height: 190px;
        margin-left: 0;
        margin-top: 0;
        width: 100%;
    }
    .headMenu .navbar-brand {
        width: auto;
        float: none;
        padding: 30px 20px;
        background-color: rgb(84, 87, 90) !important;
        display: block;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
    }
    .navbar-default .navbar-toggle {
        border: none;
        background-color: #54575a !important;
        border-radius: 0;
        padding: 15px 10px;
        position: fixed;
        right: 20px;
        top: 30px;
        margin: 0;
        z-index: 151;
    }
    .navbar-brand > img {
        display: block;
        max-width: 100%;
    }
    .navbar-toggle .icon-bar {
        width: 30px;
        height: 4px;
        border-radius: 0;
        background-color: #fff !important;
    }
    .headBannerWrap .bx-controls {
        display: none;
    }
    .textBannerSection {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .link-group a {
        padding: 15px;
        font-size: 16px;
        width: 30%;
        margin-bottom: 10px;
    }
    .optionOuterWrap {
        padding: 50px;
        margin-bottom: 5px;
    }
    .customBg1 {
        background-repeat: repeat;
    }
    .optionSelection {
        padding-bottom: 30px;
    }
    .singlePortfolioWrap {
        margin-bottom: 25px;
        padding: 15px;
    }
    .portfolioSection {
        padding-bottom: 20px;
    }
    .imageBannerWrap .imageBannerControl {
        text-align: center;
        margin-top: 10px;
    }
    .contactSection {
        padding-bottom: 50px;
        padding-top: 50px;
    }
    .radioBtnInputWrap .radioBtnLabel {
        margin-bottom: 20px;
    }
    .radioBtnInputWrap .radioBtn {
        margin: 0 auto 10px;
    }
    .singleContactDetail {
        margin-bottom: 20px;
    }
    .footerListWrapper {
        padding-left: 0;
        padding-right: 0;
    }
    .footerList.footerList1 {
        width: calc(50% - 25px);
        margin-right: 45px;
    }
    .footerList.footerList2 {
        width: calc(50% - 25px);
        margin-right: 0;
    }
    .footerList.footerList3 {
        padding-top: 0;
        width: calc(50% - 25px);
        margin-right: 0;
        margin-left: calc(50% + 20px);
    }
    .footerList3 li {
        margin-bottom: 25px;
    }
    .footerListWrapper a {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 100%;
        display: block;
    }
    .newsletterFormWrapper {
        display: block;
        width: 80%;
        text-align: center;
        margin: 10px auto 50px;
    }
    .newsletterForm .input__field,
    .newsletterForm .input__label {
        text-align: center;
    }
    .newsletterSubmit {
        width: 90%;
    }
    .copyright {
        margin-bottom: 0;
        margin-top: 15px;
        padding-left: 0;
        font-size: 16px;
        line-height: 24px;
        margin: auto;
    }
    .copyright > a {
        color: rgba(255, 255, 255, 0.5);
        display: block;
        margin-left: 0;
        margin-top: 15px;
    }
    .copyright span.pull-right.ttu {
        float: none !important;
        margin-top: 15px;
        display: block;
        color: rgba(255,255,255,0.15);
    }
    .copyright .pull-right a {
        color: rgba(255, 255, 255, 0.15);
    }
    .footer {
        background-size: auto 100px;
    }
    .singlePortfolioWrap .portfolioLink {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 100%;
        display: block;
    }
    div.navbarClass {
        border: 0;
        position: fixed;
        left: 0;
        right: 0;
        top: 110px;
        padding: 0;
        margin: 0 !important;
    }
    .headMenu .navbar-header {
        height: auto;
    }
    .headMenu .navbar-right {
        margin-top: 0;
    }
    .headMenu .navbarClass a {
        background-color: transparent;
        color: #59bff8 !important;
        font-family: 'Lato-Regular';
        font-size: 16px;
        line-height: 24px;
        height: auto;
        margin: 0;
        padding: 15px 30px 15px 70px;
        border-top: 2px solid #76797b;
    }
    .headMenu .navbarClass li:last-child a {
        border-bottom: 2px solid #76797b;
    }
    .headMenu .navbar-right {
        background-color: rgb(84, 87, 90);
        z-index: 100;
        position: relative;
        margin: 0;
    }
    .navbarClass li.current-menu-item a,
    .navbarClass > ul > li.current-menu-parent a,
    .navbarClass li:hover a {
        border-bottom-width: 0;
    }

    .link-group.aboutIcons {
        height: auto;
        margin-bottom: 40px;
    }
    .link-group.aboutIcons a {
        top: 0;
        position: static;
    }
    .aboutPage .textBannerSection {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .textBannerSection p {
        font-size: 14px;
        line-height: 24px;
    }
    .teamInfoOverview {
        font-size: 14px;
        line-height: 24px;
    }
    .aboutPage .imageBannerSection {
        padding-top: 30px;
        margin-bottom: 30px;
    }
    .locationSection h3 {
        font-size: 30px;
        line-height: 40px;
        margin-top: 0;
        margin-bottom: 15px;
    }
    .aboutPage .textBannerSection h1{
        font-size: 30px;
        line-height: 40px;
    }
    .teamSection h3 img{
        width: 50px;
        height: auto;
    }
    .teamSection h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .timelineSection h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .timelineSection h3 img {
        margin-right: 10px;
        width: 30px;
    }
    img.locationMap {
        margin-top: 0;
        max-width: 100%;
    }
    .locationWiseMallLink {
        padding: 17px;
        background-color: transparent;
    }
    .locationWiseMallNameList li img {
        margin-right: 0;
        width: 30px;
    }
    .teamSection {
        padding-top: 30px;
    }
    .teamOverviewWrap li {
        margin-bottom: 10px;
    }
    .teamOverviewWrap .teamDetailsWrap li {
        padding: 20px;
        margin-bottom: 0;
    }
    .teamDetailsWrap > li {
        padding: 30px;
    }
    .singlePortfolioHotLinks a {
        font-size: 14px;
        text-align: left;
        padding-left: 30px;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .locationWiseMallLinkImage {
        height: 30px;
        width: 30px;
        background-size: 30px;
        margin-right: 0;
    }
    .leasingOptionSection h3 img {
        display: inline-block;
        margin-right: 15px;
        vertical-align: top;
        width: 30px;
    }
    .leasingOptionSection h3 {
        font-size: 24px;
        line-height: 34px;
    }
    .managementText p {
        font-size: 14px;
        line-height: 24px;
    }
    .managementText li {
        background-position: 0 10px;
        font-size: 14px;
        line-height: 24px;
        padding-left: 25px;
    }
    .centreDetails {
        padding: 30px;
    }
    .galleryBannerList li {
        display: block;
        width: 100%;
    }
    .galleryBannerList li.double {
        width: auto;
    }
    .noVacancyBanner {
        background-repeat: repeat;
        padding-top: 50px;
        padding-bottom: 50px;
        height: auto;
    }
    .noVacancyBanner h2 {
        font-size: 34px;
        line-height: 40px;
        margin-bottom: 15px;
    }
    .noVacancyBanner p {
        font-size: 16px;
        line-height: 24px;
    }
    .shoppingMallInfo {
        padding: 25px 25px 0;
    }
    .jobApplicationsEndWrap {
        margin-left: -25px;
        margin-right: -25px;
        padding: 10px 25px;
    }
    .shoppingMallJobDetails {
        padding: 25px;
    }
    .shoppingMallJobPosition {
        font-size: 18px;
        line-height: 26px;
    }
    .shoppingMallName {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .jobDescriptions p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .singlePortfolioText li,
    .jobDescriptions li {
        background-position: 0 10px;
        font-size: 14px;
        line-height: 24px;
        padding-left: 25px;
    }
    .jobsListWrapper li.joblist {
        margin-bottom: 25px;
        padding-bottom: 25px;
    }
    .shoppingMallInnerInfo {
        margin-top: 20px;
    }
    .shoppingMallInnerInfo ul li img {
        margin-right: 10px;
        width: 30px;
    }
    .jobQuotesWrap {
        padding: 25px;
    }
    .jobQuote {
        font-size: 16px;
        line-height: 24px;
    }
    .jobQuoteAuthor {
        font-size: 14px;
        line-height: 24px;
    }
    .jobQuotesList li:not(:last-child) {
        margin-bottom: 25px;
    }
    .offeredServicesSection h3 {
        font-size: 24px;
        line-height: 34px;
    }
    .offeredServicesSection h3 img {
        margin-right: 10px;
        width: 30px;
    }
    .offeredServicesSection h3 span {
        vertical-align: middle;
    }
    .offeredServicesSection h4 {
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 1px;
    }
    .servicesOfferedInfo p {
        font-size: 14px;
        line-height: 24px;
    }
    .servicesOfferedInfo li {
        background-position: 0 10px;
        font-size: 14px;
        line-height: 24px;
        padding-left: 25px;
    }
    .servicesOfferedPersonInfo {
        padding: 0;
    }
    .serviceTextWrap {
        padding: 25px;
        background-color: rgba(0,0,0,0.02);
    }
    .servicesOfferedPersonInfo ul {
        margin-top: 0;
        margin-bottom: 0;
    }
    .servicesOfferedPersonInfo li {
        margin-bottom: 0;
        padding: 25px;
    }
    .servicesOfferedPersonInfo ul li:first-child {
        background-color: rgba(0,0,0,0.04);
    }
    .servicesOfferedPersonInfo ul li:nth-child(2) {
        background-color: rgba(0,0,0,0.06);
    }
    .servicesOfferedPersonInfo ul li img {
        margin-right: 10px;
        width: 30px;
    }
    .servicesOfferedPersonInfo ul a {
        font-size: 14px;
    }
    hr.offeredServicesSeparator {
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .offeredServicesSection {
        padding-top: 50px;
    }
    .contactSection h3 {
        font-size: 24px;
        line-height: 1;
    }
    .contactSection h3 img {
        margin-right: 10px;
        width: 30px;
    }
    .locationSection h4 {
        font-size: 16px;
        line-height: 24px;
    }
    .locationWiseMallLink span:not(.locationWiseMallLinkImage) {
        display: none;
    }
    .singlePortfolioHeading h4 {
        font-size: 18px;
        line-height: 24px;
        letter-spacing: 1px;
        margin-bottom: 25px;
    }
    #map1, #map2, #map3, #map4, #map5, #map6 {
        height: 175px;
    }
    .teamDetailsWrap ul li img {
        margin-right: 10px;
        width: 30px;
    }
    .teamDetailsWrap h4 {
        font-size: 18px;
        line-height: 24px;
    }
    .teamDetailsWrap p {
        font-size: 14px;
        line-height: 24px;
    }
    .teamDetailsWrap ul {
        margin-left: -20px;
        margin-right: -20px;
        margin-bottom: -20px;
    }
    .teamDetailsWrap li ul.list-unstyled li:nth-child(2n+1) {
        background-color: rgba(0,0,0,0.02);
    }
    .teamDetailsWrap li ul.list-unstyled li:nth-child(2n) {
        background-color: rgba(0,0,0,0.06); 
    }
    .contactDetailSection {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .singleContactDetail img {
        margin-right: 10px;
        width: 30px;
    }
    .singleContactDetail span.inlineTop {
        margin-top: 2px;
    }
    .cd-top {
        bottom: 10px;
        right: 10px;
    }
    .cd-top span {
        display: none;
    }
    .cd-top img {
        margin-right: 0;
    }
    .textBannerSection p + .link-group.aboutIcons {
        margin-top: 40px;
    }
    .contactPage .textBannerSection h1 {
        margin-bottom: 20px;
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 1px;
    }
    .contactPage .textBannerSection h1 img {
        margin-right: 10px;
        vertical-align: top;
        width: 30px;
    }
    .contactPage .textBannerSection h1 span {
        display: inline-block;
        vertical-align: top;
    }
    .contactPage .textBannerSection h4 {
        font-size: 18px;
        line-height: 24px;
    }
    .bodyWrapper {
        padding-top: 110px;
    }
    .footerList1, .footerList2, .footerList3 {
        margin-bottom: 25px;
    }
    .footerList2 li img, .footerList3 li img {
        width: 30px;
    }
    .footerList3 li, .footerList2 li {
        margin-bottom: 15px;
    }
    .projectBannerHeading h4 {
        margin-bottom: 10px;
        font-size: 16px;
        line-height: 24px;
    }
    .singlePortfolioText h3 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .singlePortfolioText {
        margin-bottom: 0;
    }
    .projectBannerHeading h3 {
        margin-top: 10px;
    }
    .singlePortfolioHotLinks p {
        padding-left: 0;
        padding-right: 0;
    }
    hr.portfolioSeparator {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    section.portfolioDisplaySection {
        margin-bottom: 0;
    }
    .projectBannerHeading h3{
        font-size: 30px;
        line-height: 40px;
    }
    .contactDetailWrap h3{
        font-size: 30px;
        line-height: 40px;
    }
    .textBannerSection h1 {
        font-size: 30px;
        line-height: 40px;
    }
    .singlePortfolioHeading h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .contactSection h3{
        font-size: 30px;
        line-height: 34px;
    }
    .cmsPage h1.entry-title{
        font-size: 30px !important;
        line-height: 40px !important;
        text-align: center;
    }
    .cmsPage h2{
        font-size: 28px !important;
        line-height: 40px !important;
    }
}
@media (max-width: 480px) {
    .cmsPage h1.entry-title{
        font-size: 26px !important;
        line-height: 30px !important;
        text-align: center !important;
    }
    .cmsPage h2{
        font-size: 24px !important;
        line-height: 30px !important;
    }
    .contactPage .textBannerSection h1{
        font-size: 26px;
        line-height: 30px;
    }
    .contactSection h3{
        font-size: 26px;
        line-height: 30px;
    }
    .contactDetailWrap h3{
        font-size: 26px;
        line-height: 40px;
    }
    .projectBannerHeading h3{
        font-size: 26px;
        line-height: 40px;
    }
    .locationSection h3 {
        font-size: 26px;
        line-height: 40px;
        margin-top: 0;
        margin-bottom: 15px;
    }
    .aboutPage .textBannerSection h1{
        font-size: 26px;
        line-height: 40px;
    }
    .teamSection h3 img{
        width: 50px;
        height: auto;
    }
    .teamSection h3 {
        font-size: 26px;
        line-height: 40px;
    }
    .timelineSection h3 {
        font-size: 26px;
        line-height: 40px;
    }
    .bodyWrapper {
        padding-top: 90px;
    }
    .footerList1 li,
    .footerList2 li,
    .footerList3 li {
        margin-bottom: 10px;
    }
    .headMenu .navbar-brand {
        padding: 20px 15px;
    }
    .homePage .textBannerSection h1 {
        font-size: 24px;
        line-height: 30px;
    }
    .textBannerSection p {
        font-size: 14px;
        line-height: 24px;
    }
    .teamInfoOverview {
        font-size: 14px;
        line-height: 24px;
    }
    .homePage .textBannerSection p {
        margin-bottom: 30px;
        line-height: 24px;
    }
    .link-group a {
        padding: 10px;
        font-size: 14px;
    }
    .link-group a img {
        margin-bottom: 10px;
        width: 50px;
    }
    .optionSelection h3 {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .optionOuterWrap {
        padding: 15px;
    }
    .optionOuterWrap h4 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .optionOuterWrap p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .actionBtn .readMoreIcon {
        width: 30px;
        margin-right: 10px;
    }
    .portfolioSection {
        padding-top: 20px;
    }
    .portfolioSection h3.text-center {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .portfolioSection p.help-block {
        font-size: 14px;
        margin-bottom: 25px;
    }
    .singlePortfolioWrap {
        padding: 10px;
    }
    .singlePortfolioWrap .portfolioName {
        font-size: 18px;
        height: 48px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .actionBtn .readMoreIcon {
        width: 25px;
        margin-right: 5px;
    }
    .actionBtn {
        font-size: 12px;
    }
    .footerList.footerList3 {
        padding-top: 0;
        width: 100%;
        display: block;
        margin-left: 0;
    }
    .footer {
        padding-bottom: 90px;
    }
    .aboutPage .textBannerSection h4 {
        font-size: 18px;
        line-height: 24px;
    }
    .locationWiseMallName {
        line-height: 24px;
        font-size: 14px;
        padding: 15px 10px;
        width: 180px;
    }
    .locationCode {
        line-height: 24px;
        font-size: 14px;
        padding: 15px 10px;
    }
    .locationWiseMallLink {
        padding: 12px;
    }
    .teamDetailsWrap > li {
        padding: 20px;
    }
    .textBannerSection h1 {
        font-size: 26px;
        line-height: 40px;
        margin-bottom: 30px;
    }
    .singlePortfolioHotLinks a {
        padding-left: 15px;
    }
    .singlePortfolioHeading h3 {
        font-size: 26px;
        line-height: 40px;
        margin-bottom: 15px;
    }
    .singlePortfolioText p {
        font-size: 14px;
        line-height: 24px;
    }
    .singlePortfolioHotLinks a img {
        margin-right: 10px;
        width: 30px;
    }
    .footerList.footerList1 {
        width: 100%;
        margin-right: 0;
        display: block;
    }
    .footerList.footerList2 {
        width: 100%;
        margin-right: 0;
        display: block;
    }
    .link-group a,
    .link-group.aboutIcons a {
        display: block;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    #map {
        height: 200px;
    }
    .navbar-default .navbar-toggle {
        top: 20px;
    }
    div.navbarClass {
        top: 90px;
    }
    .singlePortfolioContactDetails li span {
        max-width: 195px;
    }
    .singlePortfolioHotLinks a span {
        max-width: 180px;
    }
}
#map,
#map1,
#map2,
#map3,
#map4,
#map5,
#map6 {
    background-color: teal;
}